@charset "UTF-8";
/* CSS Document */

@media screen and (max-width: 480px) {
#container {
	display: none;
}
#wrapper {
	width: 100%;
}
h1 {
	font-size: 1em;
}
.textbox,.album,.lyrics {
	width: 98%;
	margin: auto;
	clear: both;
}
.profile,.spacer {
	display: none;
}
.video {
	width: 98%;
	height: auto;
	margin: auto;
	clear: both;
}
.view_flash_website {
	display: none;
}
.desktop {
	display: none;
}
}

@media screen and (min-width: 481px) and (max-width: 599px) {
#container {
	display: none;
}
#wrapper {
	width: 100%;
}
h1 {
	font-size: 2em;
}
.textbox,.album,.lyrics {
	width: 98%;
	margin: auto;
	clear: both;
}
.profile,.spacer {
	display: none;
}
.video {
	width: 98%;
	height: auto;
	margin: auto;
	clear: both;
}
.view_flash_website {
	display: none;
}
.desktop {
	display: none;
}
}

@media screen and (min-width: 600px) and (max-width: 767px) {
#container {
	display: none;
}
#wrapper {
	width: 100%;
}
h1 {
	font-size: 3em;
}
.textbox {
	width: 66%;
	float: left;
}
.album {
	width: 32%;
	float: left;
}
.lyrics {
	width: 98%;
	margin: auto;
}
.spacer {
	width: 1%;
	float: left;
}
.video {
	width: 32%;
	height: auto;
	margin: 0 1% 1% 0;
	float: left;
}
.view_flash_website {
	display: none;
}
.desktop {
	display: none;
}
}

@media screen and (min-width: 768px) and (max-width: 799px) {
#container {
	display: none;
}
#wrapper {
	width: 100%;
}
h1 {
	font-size: 3em;
}
.textbox {
	width: 66%;
	float: left;
}
.album {
	width: 32%;
	float: left;
}
.lyrics {
	width: 98%;
	margin: auto;
}
.spacer {
	width: 1%;
	float: left;
}
.video {
	width: 32%;
	height: auto;
	margin: 0 1% 1% 0;
	float: left;
}
.view_flash_website {
	display: none;
}
.desktop {
	display: none;
}
}

@media screen and (min-width: 800px) and (max-width: 1023px) {
#container {
	display: none;
}
#wrapper {
	width: 100%;
}
h1 {
	font-size: 3em;
}
.textbox {
	width: 65%;
	float: left;
}
.album {
	width: 32%;
	float: left;
}
.lyrics {
	width: 98%;
	margin: auto;
}
.spacer {
	width: 1%;
	float: left;
}
.video {
	width: 32%;
	height: auto;
	margin: 0 1% 1% 0;
	float: left;
}
.view_flash_website {
	display: none;
}
.desktop {
	display: none;
}
}

@media screen and (min-width: 1024px) {
#container {
	display: none;
}
#wrapper {
	width: 80%;
}
h1 {
	font-size: 3em;
}
.textbox {
	width: 65%;
	float: left;
}
.album {
	width: 32%;
	float: left;
}
.lyrics {
	width: 98%;
	margin: auto;
}
.spacer {
	width: 1%;
	float: left;
}
.video {
	width: 32%;
	height: auto;
	margin: 0 1% 1% 0;
	float: left;
}
}